https://bugzilla.wikimedia.org/show_bug.cgi?id=61334

            Bug ID: 61334
           Summary: Upgrade python requests on tool labs
           Product: Tool Labs tools
           Version: unspecified
          Hardware: All
                OS: All
            Status: NEW
          Severity: normal
          Priority: Unprioritized
         Component: [other]
          Assignee: wikibugs-l@lists.wikimedia.org
          Reporter: aricha...@wikimedia.org
       Web browser: ---
   Mobile Platform: ---

It looks like tool labs is using v1.1.0 of the Python package 'Requests' - this
is grossly out of date (current is 2.2.1). There are a bunch of known SSL
negotiation issues in older versions of Requests, and I suspect this is part of
the problem being experienced by tools like Bingle and Bugello post-Bugzilla
upgrade/migration. Can we please upgrade requests?

-- 
You are receiving this mail because:
You are the assignee for the bug.
You are on the CC list for the bug.
_______________________________________________
Wikibugs-l mailing list
Wikibugs-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikibugs-l

Reply via email to